<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Webpack</title>
</head>
<body>
    <div class="container">
        <h1>Webpack Course</h1>
        <hr>
        <div class="logo"></div>

        <hr>
         <pre></pre>
    </div>


</body>
</html>